path: /build/build/soxr-media-libs-0.1.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/soxr -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/soxr
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/soxr && luet-portage --dir /pkgdir/soxr
    media-libs/soxr && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:036257b99096deacbfaf36f573d4a40b89c51f542c637466d2d224bb740aa430
  package:
    name: soxr
    version: 0.1.3
    category: media-libs
    requires:
    - name: gst-plugins-base
      version: '>=0'
      category: media-libs-1.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: SoX Resampler library
    uri:
    - https://sourceforge.net/p/soxr/wiki/Home/
    license: LGPL-2.1
    buildtimestamp: 2023-08-28 19:00:38.359695534 +0000 UTC m=+73.837174447
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      IUSE: examples test
      emerge.packages: media-libs/soxr
      kit: media-kit
      original.package.name: media-libs/soxr
      original.package.slot: "0"
      original.package.version: 0.1.3
    treedir: /build/packages
  package_dir: /pkgdir/soxr
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1f9439187c719cb9423f1e7b5b6d6b43dd0fa7bc6dc2a8d66b64b9b8eb9e6cab
compressiontype: zstd
files:
- usr/include/soxr-lsr.h
- usr/include/soxr.h
- usr/lib64/libsoxr-lsr.so
- usr/lib64/libsoxr-lsr.so.0
- usr/lib64/libsoxr-lsr.so.0.1.9
- usr/lib64/libsoxr.so
- usr/lib64/libsoxr.so.0
- usr/lib64/libsoxr.so.0.1.2
- usr/lib64/pkgconfig/soxr-lsr.pc
- usr/lib64/pkgconfig/soxr.pc
- usr/share/doc/soxr-0.1.3/AUTHORS
- usr/share/doc/soxr-0.1.3/NEWS.bz2
- usr/share/doc/soxr-0.1.3/README.bz2
- usr/share/doc/soxr-0.1.3/TODO
- var/db/pkg/media-libs/soxr-0.1.3/BDEPEND
- var/db/pkg/media-libs/soxr-0.1.3/BUILD_TIME
- var/db/pkg/media-libs/soxr-0.1.3/CATEGORY
- var/db/pkg/media-libs/soxr-0.1.3/CBUILD
- var/db/pkg/media-libs/soxr-0.1.3/CFLAGS
- var/db/pkg/media-libs/soxr-0.1.3/CHOST
- var/db/pkg/media-libs/soxr-0.1.3/CONTENTS
- var/db/pkg/media-libs/soxr-0.1.3/COUNTER
- var/db/pkg/media-libs/soxr-0.1.3/CXXFLAGS
- var/db/pkg/media-libs/soxr-0.1.3/DEFINED_PHASES
- var/db/pkg/media-libs/soxr-0.1.3/DESCRIPTION
- var/db/pkg/media-libs/soxr-0.1.3/EAPI
- var/db/pkg/media-libs/soxr-0.1.3/FEATURES
- var/db/pkg/media-libs/soxr-0.1.3/HOMEPAGE
- var/db/pkg/media-libs/soxr-0.1.3/INHERITED
- var/db/pkg/media-libs/soxr-0.1.3/IUSE
- var/db/pkg/media-libs/soxr-0.1.3/IUSE_EFFECTIVE
- var/db/pkg/media-libs/soxr-0.1.3/KEYWORDS
- var/db/pkg/media-libs/soxr-0.1.3/LDFLAGS
- var/db/pkg/media-libs/soxr-0.1.3/LICENSE
- var/db/pkg/media-libs/soxr-0.1.3/NEEDED
- var/db/pkg/media-libs/soxr-0.1.3/PF
- var/db/pkg/media-libs/soxr-0.1.3/PROVIDES
- var/db/pkg/media-libs/soxr-0.1.3/REQUIRES
- var/db/pkg/media-libs/soxr-0.1.3/RESTRICT
- var/db/pkg/media-libs/soxr-0.1.3/SIZE
- var/db/pkg/media-libs/soxr-0.1.3/SLOT
- var/db/pkg/media-libs/soxr-0.1.3/USE
- var/db/pkg/media-libs/soxr-0.1.3/environment.bz2
- var/db/pkg/media-libs/soxr-0.1.3/repository
- var/db/pkg/media-libs/soxr-0.1.3/soxr-0.1.3.ebuild
package_cacheimage: ""
runtime:
  name: soxr
  version: 0.1.3
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: SoX Resampler library
  uri:
  - https://sourceforge.net/p/soxr/wiki/Home/
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    IUSE: examples test
    emerge.packages: media-libs/soxr
    kit: media-kit
    original.package.name: media-libs/soxr
    original.package.slot: "0"
    original.package.version: 0.1.3
